/***************************************************************************
 * *************************************************************************
 */

@import url(http://fonts.googleapis.com/css?family=Lobster);
@import url(http://fonts.googleapis.com/css?family=Alef);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);

/***************************************************************************
 * *************************************************************************
 */

html,
body {
	font-family:'Alef', "Trebuchet MS", sans-serif;
	margin:0;
	padding:0;
	height:100%;
	background-color:#dddddd;
	color:#000000;
}
img, fieldset {
	border:none;
}
input,textarea {
	border:1px solid black;
	border-radius:5px 5px 5px 5px;
	background-color:#cccccc;
}

h1 {
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	margin:0;
}

h2 {
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 24px; 
	margin:0;
}
h3 {
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 24px; 
	margin:0;
}

.rouge {
	color: #F00;
}

/***************************************************************************
 * *************************************************************************
 */
 
#wrapper {
	min-width:1300px;
	min-height:100%;
	position:relative;
}

/***************************************************************************
 * *************************************************************************
 */
 
#logo { 
	width:320px;
	height:157px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	/*background:#eeeeee;*/
}
#logo img {

}
#logo img:hover{
	/*-moz-box-shadow: 0 0 10px #333; 
	-webkit-box-shadow: 0 0 10px #333; 
	box-shadow: 0 0 10px #333;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;*/}

/***************************************************************************
 * *************************************************************************
 */
#menuh {
	background:#333333;
	padding:10px;
	height:36px;
	-moz-box-shadow: 1px 1px 12px #555; 
	-webkit-box-shadow: 1px 1px 12px #555; 
	box-shadow: 1px 1px 12px #555; 
}
#menuh ul {
	margin-top: 3px;
	font-size:16px;
	width:740px;
	margin-left: auto;
	margin-right: auto;
}
#menuh ul li { 
	float: left; 	display: inline; 	margin:0 0 0 0; 
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 1.2em; 
}
#menuh ul li a	{ 
	float: left; 
	display: inline;  
	margin:0 0 0 0; 
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 1.2em; 
	text-decoration:none;

	border-right: 1px solid #dddddd; 
	background-color:#333333; 
	color: #ffffff; 
	padding-right:10px;padding-left:10px;padding-top:5px;padding-bottom:5px; 
}	
#menuh ul li a:hover { 
	float: left; 	display: inline;  
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 1.2em; 
	text-decoration:none;
	
	border-right: 1px solid #333333; 
	background-color:#ffffff; 
	color: #000000; 
}
#menuh .fin { 
	border-right:none;
}

/***************************************************************************
 * *************************************************************************
 */
 
#content {
	padding-bottom:320px; /* >Height of the footer element */
}
#content a {
	border-bottom: 1px dashed #9dd64b;
	color:#9dd64b;
	text-decoration:none;
	font-weight:bold;
}
#content a:hover {
	border-bottom: 1px solid #9dd64b;
	text-decoration:none;
	font-weight:bold;
}
#content a:visited {
	border-bottom: 1px dashed #9dd64b;
	color:#1b3f02;
	text-decoration:none;
	font-weight:bold;
}

#content .centre {
	text-align:center;
  	font-size: 11px;
}
#content .ombrage {
	text-shadow: 2px 2px 4px #999;
}
#content .ombrage-centre {
	text-align:center;
	text-shadow: 2px 2px 4px #999;
	font-family: 'Great Vibes' !important;
	font-style:  normal;
  	font-size: 3em;
	margin:30px;
	margin-bottom:20px;
}
#content .ombrage-centre a {
	border:none;
	color:#000000;
}
#content .ombrage-centre a:hover {
	border:none;
	color:#444444;
}
#content li {
	margin-bottom: 10px;
}
/* hide from ie on mac \* /
#flashcontent {
	height: 100%;
}
/* end hide */

/**
 *  'padding-bottom' on #content >= height of #footer.
 */

#page {
	width:80%;
	min-width:580px;
	max-width:1150px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 35px; padding-right: 35px;
	padding-top: 10px;	padding-bottom: 15px;
	
	background-color:#ffffff;	
	color:#000000;	
	border-radius:15px 15px 15px 15px;
	border: 1px solid #666666;
	-moz-box-shadow: 1px 1px 12px #555; 
	-webkit-box-shadow: 1px 1px 12px #555; 
	box-shadow: 1px 1px 12px #555; 
}
#page .gauche {
	float:left;
	margin: 10px 10px 10px 0;
}
#page .droite {
	float:right;
	margin:  0 10px 10px 10px;
}
 /***************************************************************************
 * *************************************************************************
 */

.figure, .figcaption {
	display: block;
}
#polaroid{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
#polaroid .figure a {
	border:none;
}
#polaroid .figure{
	float:left;
	position:relative;
	width:150px;
	margin:10px 20px;
	padding: 6px 8px 10px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
#polaroid .figure:nth-child(even) {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: -4px 4px 8px -4px rgba(0, 0, 0, .75);
}
#polaroid .figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
#polaroid .figure:nth-child(even):before {
	left:100px;
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}
#polaroid .figcaption{
	text-align:center;
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size:1.3em;
	color:#454f40;
	letter-spacing:0.09em;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
#polaroid .figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}
.rotation {
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	border: #000000 1px solid;
}
 /***************************************************************************
 * *************************************************************************
 */

.pola{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
.pola .figure a {
	border:none;
}
.pola .figure{
	float:left;
	position:relative;
	width:150px;
	margin:10px 20px;
	padding: 6px 8px 10px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
.pola .figure:nth-child(even) {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: -4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.pola .figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
.pola .figure:nth-child(even):before {
	left:100px;
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}
.pola .figcaption{
	text-align:center;
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size:1.3em;
	color:#454f40;
	letter-spacing:0.09em;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
.pola .figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}

 /***************************************************************************
 * *************************************************************************
 */

.figure {
	display: block;
}
.galerie{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
.galerie .figure a {
	border:none;
}

.galerie .figure{
	width:600px;
	padding: 6px 8px 10px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
.galerie .centered {
	margin-right:auto;
	margin-left:auto;
}
.lazy-load, .lazy-loaded {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0;
}
.lazy-loaded { opacity: 1; }
.galerie .figure:nth-child(even) {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: -4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.galerie .figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
.galerie .figure:nth-child(even):before {
	left:100px;
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}

/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
.galerie .figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}

 /***************************************************************************
 * *************************************************************************
 */

.figure {
	display: block;
}
.photos{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
.photos .figure a {
	border:none;
}

.photos .figure{
	/*width:1023px;*/
	padding: 6px 8px 10px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
.photos .paysage {
	width:1023px;
}
.photos .portrait {
	width:600px;
}
.photos .centered {
	margin-right:auto;
	margin-left:auto;
}

.photos .figure:nth-child(even) {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: -4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.photos .figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
.photos .figure:nth-child(even):before {
	left:100px;
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}

/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
.photos .figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}

/***************************************************************************
 * *************************************************************************
 */
.btntop
{
width:40px; 
height:40px; 
position: fixed; 
right:20%;
bottom:50px;
opacity:0.5;/**/ 
}

.btntop:hover
{
/*background-image:url(./images/top.gif); */
width:40px; 
height:40px; 
position: fixed; 
right:20%;
bottom:50px;
opacity:0.9;/**/ 
}

/***************************************************************************
 * *************************************************************************
 */
 
#footer {
	border-top: 3px solid #222222;
	padding-top:10px;
	background-color: #333333;
	background-image: repeating-linear-gradient(45deg, transparent, transparent 2px, rgba(50,50,50,.5) 2px, rgba(75,75,75,.5) 4px);
	color:#eeeeee;
	width:100%;
	height:300px; /* Height of the footer element */
	position:absolute;
	bottom:0;
	left:0;
}
#footer-content {
	width:80%;
	min-width:580px;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
   vertical-align:top;
}
#footer-content a {
	color:#ed9c01;
	font-weight:bold;
}
#footer-content a:hover {
	text-decoration:none;
	font-weight:bold;
}
#footer-content a:visited {
	color:#b27601;
	font-weight:bold;
}

#footer-content h4 {
	font-family: 'Lobster', "Trebuchet MS", sans-serif;
	font-size: 24px;
	font-weight:normal;
	margin:0;
}
div#foot-col1 {
	/*float: left;*/
	width: 33%;
	display: inline-block;
  /* IE 7 hack
  *zoom:1;
  *display: inline; */
  vertical-align:top;
}
div#foot-col2 {
	/*float: right;*/
	width: 33%;
	display: inline-block;
  /* IE 7 hack
  *zoom:1;
  *display: inline; */
  vertical-align:top;
}
div#foot-cent {
	width: 33%;
	display: inline-block;
  /* IE 7 hack 
  *zoom:1;
  *display: inline;*/
  vertical-align:top;
}
/***************************************************************************
 * *************************************************************************
 */
 .rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

 
.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  /*background: transparent url("themes.gif") no-repeat left top;*/
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

/*.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; *//* Fix for IE6-9 */
  /*opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }*/

.centered-btns_nav:focus/*,
.transparent-btns_nav:focus,
.large-btns_nav:focus*/ {
  outline: none;
  }

.centered-btns_tabs/*,
.transparent-btns_tabs,
.large-btns_tabs*/ {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li/*,
.transparent-btns_tabs li,
.large-btns_tabs li*/ {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a/*,
.transparent-btns_tabs a,
.large-btns_tabs a*/ {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a/*,
.transparent-btns_here a,
.large-btns_here a*/ {
  background: #222;
  background: rgba(0,0,0, .8);
  }
